\begin{figure}[htbp]
	\centering
	\begin{tikzpicture}
		\begin{axis}[
			xlabel=Valor de $\sigma$,
			ylabel=Valor de $u\left(\frac{1}{2}\right)$,
			%
			domain=0:50,
			samples=500,
			%
			ymax=200,
			ymin=-200,
			%
		]
		\addplot [color=blue] {cos(deg(sqrt(x)*0.5)) - cot((deg(sqrt(x))))*sin(deg(sqrt(x)*0.5)) + cosec(deg(sqrt(x)))*sin(deg(sqrt(x)*0.5)) - 1};
		
		\end{axis}
	\end{tikzpicture}
	\caption{Representación de los valores de $u\left(\frac{1}{2}\right)$ en función del valor de $\sigma$.}
	\label{fig:grafica-ap2-3}
\end{figure}